;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowAttackers            ;Pokaz Atakujacych
ShowVictims              ;Pokaz Ofiary
ShowBestScore            ;Pokaz Najlepszego Rundy
